@charset "utf-8";
@import url('../../../../../Common/Css/normalize.css');
:focus {outline:0;}
a:link,a:visited,a:hover,a:active {outline:0;}
ol, ul, li {list-style:none; padding:0px; margin:0px;}

* {
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

/******************主要架構********************/
body {font-family: "微軟正黑體"; color:#6a0f0f; font-size:24px; line-height:40px; background:url(../images/wrap_bg2.jpg) center top repeat-y #fa9c00;}
#wrapper {height:100%; background:url(../images/wrap_bg.jpg) center top no-repeat;}
#wrapper_fot {background:url(../images/wrap_bg3.jpg) center bottom no-repeat;}
#container {width:1000px; height:auto;  margin:0 auto; position:relative;}
#header {width:inherit; height:770px;}
#content {width:inherit; height:auto; padding:0 0 90px 0}
#footer {width:100%; height:75px; background:url(../../../../Global/foot.jpg) center top no-repeat #000; position:absolute;}
#footer .fot_link {width:999px; height:75px; margin:0 auto;}
#footer .fot_link a {display:block; width:141px; height:40px; position:absolute; margin-top:17px; margin-left:615px;}
/******************END 主要架構********************/
/*認證*/
.logo_mark {width:54px; height:56px; background:url(../../../../Global/logo_mark.png) 0 0 no-repeat; position:absolute; margin-top:10px; left:120px;}
/*----Logo FB----*/
#logo {position:absolute; margin-top:10px; left:0; z-index:90; width:110px; height:85px; background:url(../../../../Global/logo.png) 0 0 no-repeat;}
#logo_113 {padding-left:5px; position:absolute; margin-top:10px; margin-left:10px; z-index:90; width:110px; height:85px; background:url(../../../../Global/logo_fb.png) 0 0 no-repeat;}
#logo a {display:block; width:110px; height:85px;}
#fb {width:222px; height:56px; display:block; position:absolute; right:0; background:url(../../../../Global/fb_btn.png) center top no-repeat;}
/*----頁籤----*/
ul.menu {margin:0 0 0 90px; display:block; overflow:hidden;}
ul.menu li {display:block; float:left; white-space:nowrap; margin:0 20px;}
ul.menu a {outline:none; cursor:pointer;}

#GameBtn_div1,#GameBtn_div2 {padding:0px 0 20px 0;}


/*----內容----*/
.list_box {padding:15px 5px; width:100%; height:auto; overflow:hidden; }
.list_box2 {padding:15px 0 15px 43px; width:100%; height:auto; overflow:hidden; }
.list_top {width:270px;}
.list_fot {padding:0px 0 0 50px;}
.list_box ol {margin:5px 0 5px 0}
.list_box ol li {list-style:decimal; margin-left:30px;}


/*ul清單*/
ul.con_ul {padding:10px 0 10px 30px; margin-left:20px; list-style:decimal; display:block; line-height:32px; color:#000;  font-weight:bold; clear:both;}
ul.con_ul li {list-style:decimal; padding:5px 0;}
ul.con_ul .pic_rela {position:relative; margin-left:-90px;}

/*Layout*/
.t_indent1 {text-indent:-5.9em; padding-left:5.9em;}
.fff775 {color:#fff775;}
.color01 {color:#fff100;}
.color02 {color:#ff66cc;}

.list-group-num1 {
    margin: 0;
    padding: 0;
    list-style: none;
}
.list-group-num1 > li {
    margin: 0 !important;
    text-indent: 0 !important;
    padding: 0 0 0 2em !important;
    counter-increment: cnt !important;
    list-style: none !important;
}
.list-group-num1 > li:before {
    display: marker;
    content: "(" counter(cnt) ") ";
    text-align: center;
    position: absolute;
    margin: 0 0 0 -2em;
    width: 2em;
}